@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); /*font-family: 'Montserrat', sans-serif;
*/
@font-face {
    font-family: 'Montserrat', sans-serif;
    src: url('../fonts/GothamBold.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
}
@font-face {
    font-family: 'Montserrat', sans-serif;
    src: url('../fonts/GothamBook.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

:root{
    --color-naranja: #f36303;
    --color-azul: #121b4e;
    --color-negro: #010101;
}
.centrado{
    display: flex;
    justify-content: center;
    align-items: center;
}
/*===TIPOGRAFIAS===*/

header {
    padding: 0px 0px 10px 0px;
}
header .fondo-header{
    background: url(../images/textura_lineas_azul.PNG);
    background-size: auto;
    background-repeat: repeat-x;
    padding: 5px 0px;
}
header .contenido{
    padding-top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.questtop {
    float: initial;
    display: inline-grid;
} 
#navbar {
    background: url('../images/patron_naranja.jpg') var(--color-naranja);
    margin-top: 15px;
}
#navbar ul li a{
    font-weight: 300;
    font-size: 1.1rem;
}
#navbar ul li a:hover{
    color: var(--color-azul);
    font-weight: bold;
}
#navbar > ul > li > ul > li{
    font-size: 1.1rem;
}
#navbar .nav{
    padding: 5px 0px;
}
.logo {
    border-bottom: 0px solid #dbdbdb;
    width: 100%;
}
.logo img{
    width: 60%;
}
.logos{
    padding-top: 30px;
}
.logos .img-caja img{
    width: 150px;
    transition: ease 0.8s;
    cursor: pointer;
}
.logos .col-md-2{
    width: 20% !important;
}
.icon-social{
    width: 25px;
    margin-right: 20px;
}
.form-busqueda button,.form-busqueda input{
    background-color: #FFF;
}
.form-control{
    color: var(--color-azul);
    font-family: 'Montserrat', sans-serif;
}
.form-busqueda button{
    border-left: none !important;
    padding: 3px 12px !important;
}
.form-busqueda input{
    padding: 3px 12px !important;
    height: 28px;
}
.form-busqueda button i{
    color: var(--color-naranja) !important;
    font-size: 1.3rem;
}
.form-busqueda input::placeholder{
    color: var(--color-azul);
    font-family: 'Montserrat', sans-serif;
    font-weight: 400 !important;
}
.questtop{
    margin-right: 30px;
}
#footer form select{
    font-family: 'Montserrat', sans-serif;
    background: #dfdfdf;
    padding: 7px 7px 7px 17px;
    resize: none;
    font-weight: bold;
    height: 45px;
    width: 100%;
    margin-bottom: 25px;
}
#footer form select::placeholder{
    font-family: 'Montserrat', sans-serif;
}
.form-busqueda option{
    color: var(--color-azul);
    font-family: 'Montserrat', sans-serif;
    font-weight: 100 !important;
}
.ftl{
    float: right;
}
/*=======QUIENES SOMOS=======*/
.seccion-menu{
    background: url('../images/patron_gris.jpg');
    padding: 50px 0px;
    margin-bottom: 60px;
}
.menu ul{
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    border: none !important;
    background: transparent !important;
}
.menu ul li {
    border-bottom: 0px solid white !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    width: 18%;
    display: inline-block;
    background-color: #65646a;
}
.menu ul li a {
    color: white;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    padding: 5px 5px !important;
    font-size: 1.1rem;
}
.activetab {
    background-color: var(--color-naranja) !important;
}
.tap{
    margin-bottom: 30px !important;
}
.contenido-menu h2{
    font-family: 'Montserrat', sans-serif;
    color: var(--color-negro) !important;
}
.contenido-menu p{
    font-family: 'Montserrat', sans-serif;
    line-height: 1.5em !important;
}
/*=====CARD NEW======*/
.card-new{
    background: url('../images/patron_gris.jpg') !important;
    padding: 60px 0px;
    margin-bottom: 50px;
}
.card-new .titulop{
    font-family: 'Montserrat', sans-serif;
    text-align: left;
    color: var(--color-negro);
    border-bottom: 0px;
    margin-top: 0px !important;
    font-size: 2.5rem;
}
.card-new p{
    font-family: 'Montserrat', sans-serif;
    text-align: justify;
    color: var(--color-negro);
    font-weight: 400 !important;
}
.card-new .linea-black{
    width: 100%;
    height: 3px;
    background-color: var(--color-azul);
    margin: 30px 0px;

}
.card-new .contproductobtn{
    background: transparent;
    padding: 0px 0px 0px 0px;
    margin-bottom: 0px;
    width: auto;
    float: initial;
}
.card-new .btnproductovid,.btnproductoesp{
    font-family: 'Montserrat', sans-serif;
    padding: 0px;
    margin-left: 45px;
    margin-right: 45px;
    margin-bottom: 0px;
    font-weight: 100;
    font-size: 1em;
}
.card-new .btnproducto{
    background: transparent;
    color: var(--color-negro) !important;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card-new .btnproducto i{
   color: var(--color-negro) !important;
   font-size: 3rem;
   margin-right: 10px;
}


/*======TITUTLOS=====*/
.titulo{

}
.titulo h3{
    font-family: 'Montserrat', sans-serif;
    font-size: 2.5rem;
    color: #fff;
    background: var(--color-naranja);
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    padding: 20px 0px;
    margin: 0px;
}
.mg-50{
    margin-bottom: -31px;
}
.mg-100{
    margin-bottom: -67px;
}
.pdt-50{
    padding-top: 60px !important;
}
.pdt-100{
    padding-top: 60px !important;
}
.encabezado{
    background: #f2f2f2;
}




/*======FOOTER======*/
#servicios .bx-wrapper{
    max-width: 100% !important; 
}
.bxsliderservicios .row{
    width: 100% !important; 
}
#servicios{
    padding: 25px 0px;
}
#servicios .bx-wrapper{
    max-width: 100% !important; 
    background: #fff !important;
    padding-top: 20px;
}
#servicios .bx-wrapper .bx-prev {
    left: -6% !important;
    width: 40px !important;
    z-index: 99;
    transform: rotate(-90deg) !important;
    top: 45% !important;
}
#servicios .bx-wrapper .bx-next {
    right: -6% !important;
    width: 40px !important;
    z-index: 99;
    left: auto !important;
    transform: rotate(-90deg) !important;
    top: 45% !important;
}
#servicios h4{
    font-family: 'Montserrat', sans-serif;
    font-size: 2.5rem;
    color: #000;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 30px;
}
#servicios p{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.4rem;
    text-align: justify;
    letter-spacing: 1px;
    font-weight: 400;
    line-height: 2.5rem;
    margin-bottom: 15%;
}
#servicios a.link{
    font-family: 'Montserrat', sans-serif;
    padding: 10px 30px;
    color: #FFF;
    background: var(--color-azul);
    text-transform: uppercase;
    float: right;
}
#contacto{
    margin-bottom: 40px;
}
#noticias{
    background: url('../images/patron_gris.jpg') !important;
    padding: 120px 0px 70px;
    margin-bottom: 0px;
}
#noticias .bx-wrapper{
    max-width: 100% !important; 
}
.bxslidernoticias .row{
    width: 100% !important; 
}
#noticias .bx-wrapper{
    max-width: 100% !important; 
    background: transparent !important;
    padding-top: 20px;
}
#noticias .bx-wrapper .bx-prev {
    left: -6% !important;
    width: 40px !important;
    z-index: 99;
    transform: rotate(-90deg) !important;
    top: 45% !important;
}
#noticias .bx-wrapper .bx-next {
    right: -6% !important;
    width: 40px !important;
    z-index: 99;
    left: auto !important;
    transform: rotate(-90deg) !important;
    top: 45% !important;
}
#noticias img{
    width: 100% !important;
    height: 100% !important;
}
#noticias h4{
    font-family: 'Montserrat', sans-serif;
    font-size: 2.5rem;
    color: #000;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 30px;
}
#noticias p{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.4rem; 
    text-align: justify;
    letter-spacing: 1px;
    font-weight: 400;
    line-height: 2.5rem;
    margin-bottom: 5%;
}
#noticias a.link{
    font-family: 'Montserrat', sans-serif;
    padding: 10px 30px;
    color: #FFF;
    background: var(--color-azul);
    text-transform: uppercase;
    float: right;
}


footer{
    margin-top: 0px !important;
    padding: 20px 0px !important;
}
footer p{
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 0px !important;
    font-weight: 400 !important;
}
footer a{
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 0px !important;
    font-weight: 400;
}
#footer{
    padding-top: 50px;
}
.footer img.logo-footer{
    width: 120px !important;
}
#footer h4{
    font-size: 2rem;
    color: var(--color-azul);
    font-weight: bold;
    letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif;
}
#footer .linea{
    width: 100%;
    height: 2px;
    background: var(--color-naranja);
    margin: 40px 0px;
}
#footer form input,#footer form textarea{
    font-family: 'Montserrat', sans-serif;
    background: #dfdfdf;
    padding: 7px 7px 7px 17px;
    resize: none;
}
#footer form input::placeholder, #footer form textarea::placeholder{
    color: var(--color-azul);
    font-weight: 500;
}
#footer form button{
    background: var(--color-naranja);
    color: #fff;
    padding: 10px 15px; 
    margin-top: 15px;
    width: 100%;
    text-align: center;
    font-weight: bold;
}
#footer .bloque{
    padding: 15px;
    padding-bottom: 20px;
    cursor: pointer;
    min-height: 270px;
}
#footer .bloque h4{
    margin-bottom: 20px;
}
#footer .titulo-contacto{
    margin-top: 25px;
}
#footer .bloque p{
    position: relative;
    padding-left: 25px;
    color: #000;
}
#footer .bloque p a{
    color: #000;
    font-family: 'Montserrat', sans-serif;
}
#footer .bloque p i{
    position: absolute;
    top: 18%;
    left: 0%;
    font-size: 1.5rem;
    color: var(--color-naranja);
}
#footer .bloque:hover{
    background: url(../images/textura_lineas_azul.PNG);
}
#footer .bloque:hover > h4{
    color: var(--color-naranja);
}
#footer .bloque:hover > p, #footer .bloque:hover > p a{
    color: #fff !important;
}
#footer .bloque.active{
    background: url(../images/textura_lineas_azul.PNG);
}
#footer .bloque.active > h4{
    color: var(--color-naranja);
}
#footer .bloque.active > p, #footer .bloque.active > p a{
    color: #fff !important;
}

#footer .fondo-azul{
    background: url(../images/textura_lineas_azul.PNG);
}
#footer .caja{
    padding: 30px 15px;
}
#encabezado .bx-wrapper {
    padding-top: 0px !important;
    background: transparent !important;
}
#encabezado{
    background: url('../images/patron_gris.jpg') !important;
    padding: 30px 0px;
}
#encabezado h2{
    font-family: 'Montserrat', sans-serif;
    font-size: 2.5rem;
    color: #000;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 10px;
    margin-bottom: 25px;
}
#encabezado p{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.3rem; 
    text-align: justify;
    letter-spacing: 1px;
    font-weight: 400;
    line-height: 2rem;
}
#encabezado .sliderhomefrase{
    font-family: 'Montserrat', sans-serif;
}
#encabezado .linea-black{
    width: 100%;
    height: 3px;
    background-color: var(--color-azul);
    margin: 30px 0px;

}
.video {
    padding-top: 5px !important;
    padding-bottom: 20px;
}
.home-logos{
    display: none;
}
.home .home-logos{
    display: block;
}
.logos .img-caja img:hover{
    transform: scale(1.3);
}
#footer .bloque p{
    font-family: 'Montserrat', sans-serif;
}
.mapa.map-queretaro{
    display: block;
}
.mapa{
    display: none;
}
.whatsappfooter{
    position: fixed;
    bottom: 5%;
    right: 1%;
}
.whatsweb{
    display: block;
}
.whatsapi{
    display: none;
}
@media (max-width:768px){
    .whatsweb{
        display: none;
    }
    .whatsapi{
        display: block;
    }
    .whatsappfooter img{
        width: 50px;
    }
    .centrado-movil{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    header {
        padding: 0px 0px 10px 0px;
    }
    .questtop {
        width: 60%;
    }
    .icon-social {
        width: 25px;
        margin-right: 10px;
    }
    header .contenido {
        padding-top: 0px;
    }
    .logo img {
        width: 50%;
    }
    .logos {
        padding-top: 10px;
        display: block;
    }
    .logos .col-md-2 {
        width: 49% !important;
        display: inline-block;
    }
    .logos .col-md-2.xs-center{
        width: 100% !important;
        text-align: center;
    }
    .titulo h3 {
        font-size: 2rem;
        padding: 10px 0px;
    }
    #servicios {
        padding: 0px 0px;
        margin-bottom: 50px;
    }
    #servicios p {
        font-size: 1rem;
        line-height: 2rem;
        margin-bottom: 2%;
    }
    #servicios .bx-wrapper .bx-prev {
        left: -3% !important;
        width: 40px !important;
        top: 45% !important;
    }
    #servicios .bx-wrapper .bx-next {
        right: -5% !important;
        width: 41px !important;
        top: 47% !important;
    }
    #noticias .bx-wrapper .bx-prev {
        left: -3% !important;
    }
    #noticias .bx-wrapper .bx-next {
        right: -5% !important;
        width: 41px !important;
        top: 45% !important;
    }
    
    #noticias {
        padding: 40px 0px 40px;
    }
    
    .mg-100 {
        margin-bottom: -42px;
    }
    .bxsliderservicios,.bxslidernoticias{
        margin-left: 30px;
    }
    .bx-wrapper {
        padding: 0px 0px 0px 0px;
        background: transparent !important;
    }
    .footer .row.centrado{
        display: block;
        text-align: center !important;
    }
    .iconfooter {
        margin-top: 10px;
        text-align:  center;
    }
    .icon-social {
        margin: 0px 10px;
    }
    #noticias p {
        font-size: 1rem;
        line-height: 2rem;
        margin-bottom: 6%;
    }
    #noticias a.link,#servicios a.link {
        font-size: 1rem;
    }





    .menu ul li {
        width: 80%;
        margin-bottom: 10px;
    }
    .seccion-menu {
        padding: 30px 0px;
        margin-bottom: 40px;
    }
}